prefix=/c/temp/ffmpeg-5.1.6_win64
exec_prefix=${prefix}
libdir=/c/temp/ffmpeg-5.1.6_win64/lib
includedir=/c/temp/ffmpeg-5.1.6_win64/include

Name: libavcodec-5.1.6
Description: FFmpeg codec library
Version: 59.37.100
Requires: 
Requires.private: libswresample-5.1.6 >= 4.7.100, libavutil-5.1.6 >= 57.28.100
Conflicts:
Libs: -L${libdir}  -lavcodec-5.1.6 
Libs.private: -liconv -lm -latomic -llzma -lmfuuid -lole32 -lstrmiids -lole32 -luser32 -LD:/MSYS2/mingw64/lib -lz -LD:/MSYS2/mingw64/lib -lva
Cflags: -I${includedir}
